﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TabSaves", "..\CLI\TabSaves.csproj", "{A61C14E8-4F23-46C8-B9DA-C8C1990472F4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "sah.TabSaves.Tests", "..\sah.TabSaves.Tests\sah.TabSaves.Tests.csproj", "{CA93C78C-D526-4C86-A5E1-EE63EEA7BA4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A61C14E8-4F23-46C8-B9DA-C8C1990472F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A61C14E8-4F23-46C8-B9DA-C8C1990472F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A61C14E8-4F23-46C8-B9DA-C8C1990472F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A61C14E8-4F23-46C8-B9DA-C8C1990472F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA93C78C-D526-4C86-A5E1-EE63EEA7BA4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA93C78C-D526-4C86-A5E1-EE63EEA7BA4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA93C78C-D526-4C86-A5E1-EE63EEA7BA4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA93C78C-D526-4C86-A5E1-EE63EEA7BA4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC68429C-8C3F-46E2-9A1D-BC55667055FA}
	EndGlobalSection
EndGlobal
